[Song]
name = Noël
artist = Ultra Vomit
album = Panzer Surprise!
genre = Metal
year = 2017
song_length = 108004
count = 0
diff_band = -1
diff_guitar = 3
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 32510
frets = 0
charter = OHM
icon = csc
loading_phrase = Ultra Vomit is a parody metal group founded in 1999 in Nantes (France). This song is about the Christmas spirit, like being deceived by shitty presents.